DELETE FROM T_LIC_GROUP WHERE FID = 12;
DELETE FROM T_LIC_GROUP_L WHERE FID = 12;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FPRODID) VALUES (12, 'CP_DATA', '1', '1', '1I6CRF10X9JW');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6Z621ONNQ', 12, 'zh_CN', '轻分析分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('/KM6Z621ONNR', 12, 'zh_TW', '輕分析分組', ' ');

DELETE from t_lic_group WHERE fid = 441;
DELETE from t_lic_group_l WHERE fid = 441;
INSERT INTO t_lic_group(fid, fnumber, ftype, fstatus, fprodid) VALUES (441, 'CP_WFS_N', '2', '1', '1I6CRF10X9JW');
INSERT INTO t_lic_group_l(fpkid, fid, flocaleid, fname, fdescription) VALUES ('2BMM87MN2//F', 441, 'zh_CN', '流程服务-运行时（流量版）', ' ');
INSERT INTO t_lic_group_l(fpkid, fid, flocaleid, fname, fdescription) VALUES ('2BMM87MN2//G', 441, 'zh_TW', '流程服務-運行時（流量版）', ' ');

DELETE from t_lic_group WHERE fid = 442;
DELETE from t_lic_group_l WHERE fid = 442;
INSERT INTO t_lic_group(fid, fnumber, ftype, fstatus, fprodid) VALUES (442, 'CP_QING_RPT', '1', '1', '1I6CRF10X9JW');
INSERT INTO t_lic_group_l(fpkid, fid, flocaleid, fname, fdescription) VALUES ('2BMMDW2SCONJ', 442, 'zh_CN', '轻报表', ' ');
INSERT INTO t_lic_group_l(fpkid, fid, flocaleid, fname, fdescription) VALUES ('2BMMDW2SCONK', 442, 'zh_TW', '輕報表', ' ');